<?php

include_once 'vendor/autoload.php';
include_once 'config/info.php';
include_once 'publiclib.php';

include_once 'config/database.php';

use BBRouter\RouteCollection as RouteCollection;

Lang::build_strings();

RouteCollection::getInstance()->crawl(__DIR__.'/application')->load_routes();
RouteCollection::getInstance()->submit();